<div class="bg-color-off-white2 min-vh-100">
    <div class="corporate-container ">
        <div class="row m-0 position-relative my-md-2 py-4 ">
            <div class="col-6 d-flex align-items-center p-0">
                <h1 class="font-40 font-weight-bold text-color-onyx mb-0 text-nowrap governance-title mr-md-5 mr-2">SpeakUp
                    Requests</h1>
                <span class="font-18 font-md-12 nt-weight-normal text-color-white bg-color-primary-purple py-1 px-3 ml-5">6</span>
            </div>
            <div class="notification d-none">
                <span>
                    <svg xmlns="http://www.w3.org/2000/svg" id="noun_true_1896685" width="48.507" height="48.507"
                        viewBox="0 0 48.507 48.507">
                        <path id="Path_10555" data-name="Path 10555"
                            d="M26.753,2.5A24.253,24.253,0,1,0,51.007,26.753,24.275,24.275,0,0,0,26.753,2.5ZM38.293,20.677,25.324,35.433a1.285,1.285,0,0,1-1.021.46h-.051a1.4,1.4,0,0,1-.97-.408l-8.016-7.965a1.408,1.408,0,0,1,1.991-1.991L24.2,32.472l12-13.633a1.433,1.433,0,0,1,1.991-.1A1.371,1.371,0,0,1,38.293,20.677Z"
                            transform="translate(-2.5 -2.5)" fill="#00c48c" />
                    </svg>
                </span>
                <p>
                    your request to publish the
                    (document name) has been approved
                </p>
            </div>
        </div>
        <div class="row m-0">
            <div class="col-12 bg-color-white p-0 mb-5">
                <div class="corporate-governance-container mb-2">

                    <app-docs-table> </app-docs-table>
                </div>
                <!--   <div class="corporate-governance-container" *ngIf="!tableData">
          <app-no-data-placeholder [noDataPlaceholder]="noDataPlaceholder"></app-no-data-placeholder>
        </div>-->
            </div>
        </div>
    </div>
</div>